## lightdm-gtk-greeter-mx 25.08.01

=== debian/changelog ===
lightdm-gtk-greeter-mx (25.08.01) mx; urgency=medium

  * use generic mx package name 
  * change location of default gtk greeter configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 Aug 2025 11:04:23 -0400

lightdm-gtk-greeter-mx23 (23.04.02mx23) mx; urgency=medium

  * mx23 folder for old configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 22:56:45 -0400

lightdm-gtk-greeter-mx23 (23.04.01mx23) mx; urgency=medium

  * mx23 initial config 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Apr 2023 23:42:48 -0400

lightdm-gtk-greeter-mx21 (22.12.01mx21) mx; urgency=medium

  * update default background 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:23:19 -0500

lightdm-gtk-greeter-mx21 (22.10.01) mx; urgency=medium

  * quit killing processes at logout/session lock

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Oct 2022 18:39:59 -0400

lightdm-gtk-greeter-mx21 (21.09.01) mx; urgency=medium

  * honesty-muted as default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Sep 2021 22:56:31 -0400

lightdm-gtk-greeter-mx21 (21.08.01) mx; urgency=medium

  * use honesty for default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Aug 2021 18:38:26 -0400

lightdm-gtk-greeter-mx21 (21.03.01) mx; urgency=medium

  * accountservice adjustments 

 -- fehlix <fehlix@mxlinux.org>  Tue, 23 Mar 2021 17:13:14 -0400

lightdm-gtk-greeter-mx21 (21.02.01) mx; urgency=medium

  * branch off of mx19 config

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Feb 2021 18:05:38 -0500

lightdm-gtk-greeter-mx19 (20.12.01) mx; urgency=medium

  * adjust multiple keyboard layout handling in lightdm-session

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Dec 2020 16:52:19 -0400

lightdm-gtk-greeter-mx19 (20.10.02) mx; urgency=medium

  * remove phantom processes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 13:59:44 -0400

lightdm-gtk-greeter-mx19 (20.03.01) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:20:41 -0400

lightdm-gtk-greeter-mx19 (20.01.02) mx; urgency=medium

  * change theme
  * move session box 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Feb 2020 22:52:57 -0500

lightdm-gtk-greeter-mx19 (20.01.01) mx; urgency=medium

  * mx19.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2020 19:07:11 -0500

lightdm-gtk-greeter-mx19 (19.10.2) mx; urgency=medium

  * attempt to remove lightdm login screen on sysVinit shutdowns and reboots 
  * vt change prior to lightdm shutdown 
  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Oct 2019 22:19:30 -0400

lightdm-gtk-greeter-mx19 (19.09.01) mx; urgency=medium

  * update art

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 17:58:52 -0400

lightdm-gtk-greeter-mx19 (19.08.01) mx; urgency=medium

  * added clock to panel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 22:27:26 -0400

lightdm-gtk-greeter-mx19 (19.02.03) mx; urgency=medium

  * modified install locations and changed dropped version number from 02_MX.conf 
  * applied fix for at-spi bus

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Aug 2019 12:00:38 -0400

lightdm-gtk-greeter-mx19 (19.02.01) mx; urgency=medium

  * initial fork of lightdm-gtk-greeter-mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Feb 2019 10:30:12 -0500
